/*filter*/
.type-search{
	margin-bottom: 15px;
}
.type-search .link-dash{
	color: #181415;
}
.type-search .link-dash:not(:last-child){
	margin-right: 25px;
}
.type-search .link-dash:first-child{
	margin-left: 15px;
}
.type-search .link-dash[data-type="map"]:before{
	content: " ";
	width: 18px;
	height: 18px;
	margin-right: 10px;
	display: inline-block;
	background: url("/public/default/images/ico/map/triangle.svg") no-repeat;
}
.type-search .link-dash[data-type="metro"]:before{
	content: " ";
	width: 18px;
	height: 13px;
	margin-right: 10px;
	display: inline-block;
	background: url("/public/default/images/ico/map/metro_mos.svg") no-repeat;
}
.type-search .link-dash[data-type="areas"]:before{
	content: " ";
	width: 18px;
	height: 16px;
	margin-right: 10px;
	display: inline-block;
	background: url("/public/default/images/ico/map/raiony.svg") no-repeat;
}


/*map*/

.search-modal #map{
	height: 100%;
	width: 100%;
	min-height: 437px;
}
.search-modal .btn-purple{
	margin: 0;
}
.search-modal .body>div{
	position: relative;
	height: 100%;
}

.search-modal .body>div.b, .search-modal .body>div.c{
	display: none;
	overflow-y: scroll;
}
.search-modal .body>div.b svg{
	margin: 0 auto;
    display: block;
}
.map-control{
	position: absolute;
    top: 20px;
    z-index: 10;
    margin-right: 0 !important;
    left: calc(50% - 163px);
}
.map-control > div[data-value="polygon"]:before{
	content: " ";
	width: 18px;
	height: 18px;
	margin-right: 10px;
	display: inline-block;
	background: url("/public/default/images/ico/map/triangle.svg") no-repeat;
}
.map-control > div.active[data-value="polygon"]:before{
	background: url("/public/default/images/ico/map/triangle-white.svg") no-repeat;
}
.map-control > div[data-value="circle"]:before{
	content: " ";
	width: 18px;
	height: 18px;
	margin-right: 10px;
	display: inline-block;
	background: url("/public/default/images/ico/map/radius.svg") no-repeat;
}
.map-control > div.active[data-value="circle"]:before{
	background: url("/public/default/images/ico/map/radius-white.svg") no-repeat;
}


.search-modal .modal{
	width: calc(100% - 60px);
	max-width: 1260px;
	left: calc(50% - 630px);
	height: calc(100% - 60px); 
	margin-top: 30px;
	min-height: 600px;
	flex-wrap: nowrap;
}
.search-modal .tab{
	padding-top: 35px;
}
.search-modal .tab > div {
    width: 408px;
}
.search-modal .tab > div.a:after{
	left: 0px;
	width: 170px;
}
.search-modal .tab > div.b:after{
	left: 171px;
    width: 137px;
}
.search-modal .tab > div.c:after{
	left: 307px;
    width: 98px;
}
.search-modal .body{
	background: transparent;
	padding: 0;
	height: calc(100% - 161px);
}


.clear-map{
	position: absolute;
	left: 25px;
	cursor: pointer;
}
.clear-map:before{
	content: "\f12d";
	color: #b9b8b8;
	font-size: 14px;
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 10px;
}
.clear-map>span{
	font-size: 14px;
}


/*metro*/

.metro-markers{
	position: absolute;
    left: 0;
    right: 0;
}
.metro-layer{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
}

.metro-marker-active{
	position: absolute;
	left: 0;
    right: 0;
    height: 100%;
}
svg g#Layer_2 g{
	cursor: pointer;
}
svg g#Layer_2 g > g{
	display:none;
}
svg g#Layer_2 g:hover > text{
	fill: #ea4e56;
}
svg g#Layer_2 g.active > rect{
	fill: #d1d1d1;
}
svg g#Layer_2 g.active > g{
	display:block;
}






/*districts*/
.search-modal .areas{
	width: 20%;	
}
.search-modal .areas .el{
	margin-bottom: 15px;	
}
.search-modal .areas .el a{
	color: #575757;
	font-size: 13px;	
}
.search-modal .areas .el a.active{
	margin-left: 20px;	
}
.search-modal .areas .el a.active{
	border: 1px solid #d1d1d1;
    padding: 5px 8px;
    background: #FFF;
    border-radius: 4px;
}
.search-modal .areas .el a .icon-clear-search{
	display:none;
	content: "\e931";
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    color: #b9b8b8;
    font-family: 'icomoon' !important;
    cursor: pointer;
    font-size: 10px;
    margin-left: 10px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    color: #b9b8b8;
}
.search-modal .areas .el a.active .icon-clear-search{
	display: inline-block;
	
}
.search-modal .areas .el a.active .icon-clear-search:hover{
	color: #181415;
}
.search-modal .areas .el a.active:hover{
	color: #181415;
}
.search-modal .areas .el a:not(.active):not(.district){
	margin-left: 30px;	
	
}

.search-modal a.district.link-dash span{
	font-size: 16px;
    font-weight: bold;
    color: #000000;
}
.search-modal a.district.link-dash span:hover{
	color: #ea4e56 !important;
}
.areas-search{
	padding: 25px 20px;
	background: #f6f6f6;	
}
.search-modal a.district:before{
	content: " ";
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-right: 10px;
}
.search-modal a.district[data-link='Center']:before{
	background: url("/public/default/images/ico/districts/cao.svg") no-repeat;
}
.search-modal a.district[data-link='North']:before{
	background: url("/public/default/images/ico/districts/sao.svg") no-repeat;
}
.search-modal a.district[data-link='North-East']:before{
	background: url("/public/default/images/ico/districts/svao.svg") no-repeat;
}
.search-modal a.district[data-link='North-west']:before{
	background: url("/public/default/images/ico/districts/szao.svg") no-repeat;
}
.search-modal a.district[data-link='East']:before{
	background: url("/public/default/images/ico/districts/vao.svg") no-repeat;
}
.search-modal a.district[data-link='South']:before{
	background: url("/public/default/images/ico/districts/yuao.svg") no-repeat;
}
.search-modal a.district[data-link='South-east']:before{
	background: url("/public/default/images/ico/districts/yuvao.svg") no-repeat;
}
.search-modal a.district[data-link='South-west']:before{
	background: url("/public/default/images/ico/districts/yuzao.svg") no-repeat;
}
.search-modal a.district[data-link='West']:before{
	background: url("/public/default/images/ico/districts/zao.svg") no-repeat;
}

@media screen and (max-width: 1290px) {
	.search-modal .modal{
		left: calc(50% - (100% - 60px)/2);
	}
}
@media screen and (max-height: 600px) {
	.search-modal .modal{
		margin-top: 0;
	}
}